body {min-width:1080px !important;}

.main-navigation, #main-slider, body.layout-full, #masthead {background: none;}

div#theme-attribution {  display: none;}

aside#text-2 a:first-child {
  padding-left: 0;
}
aside#text-2 a, aside#text-2 .textwidget {
  text-decoration: none;
  padding: 0 10px;
  color: white !important;
  font-size: 0.9em;
}

aside#text-3 .textwidget, aside#text-3 a {
  color: white !important;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
  font-size: 0.9em;
}
aside#text-2 .textwidget {
  padding: 0 !important;
  }

#colophon {
  background: #F7941D;
  }
  
aside#text-2 {width:30% !important; padding:0 !important}
aside#text-3 {width:70% !important; padding:0 !important}

.main-navigation ul {
  float: right;
  margin-top: 45px;
}
.main-navigation ul li a {
  color: black;
  font-weight: 300;
  font-size: .9em;
}
a.logo {
  margin: 10px 0;
}

body.home div#main {
  padding: 0;
}
div#metaslider_8 {
  padding-bottom: 30px;
}

ol.flex-control-nav.flex-control-paging li {background: none;}

ol.flex-control-nav.flex-control-paging li a {
  background: #ddd !important;
  border-radius: 0;
}

ol.flex-control-nav.flex-control-paging li a.flex-active {background:#F7941D !important;}


.flexslider .flex-control-paging li a {
  width: 13px;
  height: 13px;
  box-shadow: none;
}

.flexslider .flex-control-paging li {
  width: 23px;
    margin: 0;
  }

ol.flex-control-nav.flex-control-paging {
  padding: 0;
 bottom: 8px;
}

.flexslider .flex-direction-nav li a {
  width: 37px;
  height: 74px;
  
  }
  
  
  a.flex-next {
  right: -80px !important;
}
a.flex-prev {
left: -80px !important;
}

.main-navigation ul li.current_page_item a {
  color: #F7941D;
}

nav.site-navigation.main-navigation.primary.use-sticky-menu.sticky {
  background: white;
}

form input, form textarea {
  width: 100%;
    padding: 10px !important;
      background: #eaeaea;
      border-radius: 0;
  border: none !important;
}

span.wpcf7-form-control-wrap.checkbox-139 input {
  width: 20px;
}
span.wpcf7-form-control-wrap.checkbox-139 > span > span {
  float: left;
  margin-bottom: 20px;
}
p.hdyhau {
  font-size: 1.2em;
}
span.wpcf7-form-control-wrap.checkbox-139 {
  display: block;
  margin-top: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
  background: black;
  color: white;
  text-shadow: none;
  width: 100px;
  box-shadow: none;
}

.single div#secondary {
  display: none;
}

.single div#primary {
  width: 100%;
}

div#panel-13-3-0-0 .textwidget > .sola_t_container > div .sola_t_title a {
  text-decoration: none;
  color: rgb(247, 148, 29);
}
div#panel-13-3-0-0 .textwidget > .sola_t_container > div {
  border: 1px solid #ccc;
  padding: 30px 0 20px;
  background: rgb(242, 242, 242);
}

div#pg-13-3 {
  padding-top: 30px;
}

div#pgc-23-1-0 .textwidget {
  border: none;
  padding: 5px 20px 20px;
  background: orange;
  color: white;
}

div#pgc-23-1-1 {
  border-left: 1px solid #ccc;
}

div#panel-23-1-0-0 .textwidget h3 {
  color: white !important;
  font-weight: bold;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

div#pg-13-1 a:before {
  content: "> ";
}
div#pg-13-2 a {
  color: black;
}
div#pg-13-2 h3 {
  color: orange;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: 2em;
  margin-top: 2em;
}

.page-id-13 .entry-content ul li:before {
  content: "\f10c";
  font-family: fontawesome;
  padding-right: 10px;
  color: orange;
}
.page-id-13 .entry-content ul li {
  list-style-type: none;
}
.page-id-21 .left, .page-id-21 .right {
  float: left;
  width: 50%;
  padding: 1%;
  box-sizing: border-box;
}

.entry-content h4, .page-id-13 .entry-content h3.widget-title {
  border-bottom: 1px solid rgb(247, 148, 29);
  padding-bottom: 5px;
  color: rgb(247, 148, 29);
  font-weight: 400;
}

.page-id-23 .entry-content label {
  color: rgb(205, 62, 0);
  padding-right: 5px;
  font-weight: bold;
}

/********* Enquiry Form ***********/
.single {width:100% !important; display:inline-block;}
.single.free input, .single.free textarea {width:auto !important; display:inline-block;}
.single.full input, .single.full textarea {width:80% !important; display:inline-block;}
.double {width:50%; float:left;}
.double input, .double textarea {width:57% !important; display:inline-block;}
.page-id-21 form label {
  width: 150px;
  float: left;
  display: inline-block;
}
.page-id-21 form select {
  background: #eee;
  width: 310px;
  height: 35px;
  border: 0 !important;
}
a.appraisal {
  text-align: center;
  display: table;
  margin: 0 auto;
  background: orange;
  color: white !important;
  text-decoration: none;
  padding: 20px 30px;
  font-size: 1.5em;
  font-weight: 300;
  border: 5px solid white;
  box-shadow: 0 0 0 1px orange;
}
span.wpcf7-form-control-wrap.your-subscription input {
  width: 2% !important;
}

div#pgc-23-1-0 label {
  width: 115px;
  display: inline-block;
}


/************* SEARCH PAGE ****************/

div#primary {
  width: 100% !important;
}
.page-template-template_search_enquiry #page-wrapper .full-container {
  max-width: none;
  width: 100%;
}

div#sticky-container {
  margin: 0 auto !important;
  width: 100% !important;
}

header#masthead {padding:0 !important; background:white !important; width:100%;}

header#masthead .site-navigation {
  width: 1080px !important;
  margin: 0 auto;
    right: 0;
    box-shadow: none;
}

.page-id-100 article#post-100 {
  display: none;
}

.page-id-100 table th {
  background: rgb(171, 146, 117);
  color: white;
  border-right: 0 !important;
  border-left: 0 !important;
  border-bottom: 0 !important;
  border-top: 0 !important;
  text-transform: capitalize;
}
.page-id-100 table tr:nth-child(even) {
  background: #eee;
}
.page-id-100 table td {
  border: none !important;
}

.page-id-100 form#search_form_enquiry input {
  margin-bottom: 20px;
}
button#search_enquiry_btn {
  margin-bottom: 20px;
  background: rgb(247, 148, 29);
  border: none;
  color:white;
  text-shadow: none;
}

.page-id-100 table th:nth-child(even) {
  background: rgb(131, 109, 94);
}

.page-id-100 table td:nth-child(even) {
  background: rgba(0,0,0,0.02);
}

.main-navigation ul li a {
  text-align: right;
  padding-right: 0;
  padding-left: 70px;
}


/********* SELL PAGE ************/


div#pgc-13-0-1 img {
  margin-top: 35%;
}